<?php

namespace TPS\Shop\Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class SLocalesTableSeeder extends Seeder
{
    public function run(){
        DB::table('channels')->delete();

        DB::table('locales')->delete();

        DB::table('locales')->insert([
            [
                'id'   => 1,
                'code' => 'en',
                'name' => 'English',
            ], [
                'id'   => 2,
                'code' => 'tm',
                'name' => 'Turkmen',
            ], [
                'id'   => 3,
                'code' => 'ru',
                'name' => 'Russian',
            ], [
                'id'   => 4,
                'code' => 'tr',
                'name' => 'Türkçe',
            ]]);
    }
}